---------------------
PatchSet 2450 
Date: 2001/06/01 12:48:50
Author: hno
Branch: etag
Tag: (none) 
Log:
Adjusted debug log levels

Members: 
	src/store.c:1.12.14.14->1.12.14.15 

Index: squid/src/store.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/store.c,v
retrieving revision 1.12.14.14
retrieving revision 1.12.14.15
diff -u -r1.12.14.14 -r1.12.14.15
--- squid/src/store.c	1 Jun 2001 08:55:19 -0000	1.12.14.14
+++ squid/src/store.c	1 Jun 2001 12:48:50 -0000	1.12.14.15
@@ -1,6 +1,6 @@
 
 /*
- * $Id: store.c,v 1.12.14.14 2001/06/01 08:55:19 hno Exp $
+ * $Id: store.c,v 1.12.14.15 2001/06/01 12:48:50 hno Exp $
  *
  * DEBUG: section 20    Storage Manager
  * AUTHOR: Harvest Derived
@@ -405,7 +405,7 @@
 static void free_AddVaryState(void *data)
 {
     AddVaryState *state = data;
-    debug(11, 0) ("free_AddVaryState: %p\n", data);
+    debug(11, 2) ("free_AddVaryState: %p\n", data);
     if (!state->done && state->key) {
 	storeAppendPrintf(state->e, "Key: %s\n", state->key);
 	if (state->etag)
@@ -590,7 +590,7 @@
     if (etag)
 	state->etag = xstrdup(etag);
     state->oe = storeGetPublic(url, method);
-    debug(11, 1) ("storeAddVary: %s (%s) %s %s\n",
+    debug(11, 2) ("storeAddVary: %s (%s) %s %s\n",
 	state->url, state->key, state->vary_headers, state->etag);
     if (state->oe)
 	storeLockObject(state->oe);
@@ -706,7 +706,7 @@
     char *e;
     char *p = buf;
     int l = size;
-    debug(11, 0) ("storeLocateVaryRead: %s %p offset=%d seen_offset=%d size=%d\n", state->vary_data, data, state->offset, state->seen_offset, size);
+    debug(11, 3) ("storeLocateVaryRead: %s %p offset=%d seen_offset=%d size=%d\n", state->vary_data, data, state->offset, state->seen_offset, size);
     if (size <= 0) {
 	storeLocateVaryCallback(state);
 	return;
@@ -747,7 +747,7 @@
 		safe_free(state->data->key);
 		state->data->key = xstrdup(state->current.key);
 		state->data->etag = state->current.etag;
-		debug(11, 1) ("storeLocateVaryRead: MATCH! %s %s\n", state->current.key, state->current.etag);
+		debug(11, 2) ("storeLocateVaryRead: MATCH! %s %s\n", state->current.key, state->current.etag);
 	    }
 	}
 	e += 1;
@@ -767,7 +767,7 @@
 storeLocateVary(StoreEntry * e, int offset, const char *vary_data, STLVCB *callback, void *cbdata)
 {
     LocateVaryState *state;
-    debug(11, 0) ("storeLocateVary: %s\n", vary_data);
+    debug(11, 2) ("storeLocateVary: %s\n", vary_data);
     CBDATA_INIT_TYPE(LocateVaryState);
     if (!VaryData_pool)
 	VaryData_pool = memPoolCreate("VaryData", sizeof(VaryData));
